div.container1920 div.width_100proc_blue div.site-content.form_wrapper div#wpcf7-f10205-o1.wpcf7 form.wpcf7-form div.contact_form_column input.wpcf7-form-control.wpcf7-submit {
	font-family: "Futura Book", "Open Sans", sans-serif;
	font-weight: normal;
}

div.container1920 div.width_100proc_transparent div.site-content.form_wrapper > div.wpcf7  {
	margin-left: 0;
}

/* Form resizing  */
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required,
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
	width: 280px;
}

/* Form containers resizing */
div.container1920 div.width_100proc_transparent div.site-content.form_wrapper div.wpcf7 form.wpcf7-form div.contact_form_column {
	width: 292px;
	text-align: justify;
}

 .width_100proc_transparent .form_wrapper input[type="submit"] {
	height:36px;
	font-family: "Futura Book", "Open Sans", sans-serif;
	border-radius: 3px;
	font-size:14px;
	margin-top: 55px;
	width: 292px;
	margin-bottom: 18px;
}

@media screen and (max-width: 900px) {
	div.container1920 div.width_100proc_transparent div.site-content.form_wrapper > div.wpcf7 {
		margin-left: 0px;
	}
}


div.container1920 div.width_100proc_blue div.site-content.form_wrapper div#wpcf7-f10205-o2.wpcf7 form.wpcf7-form div.contact_form_column span.wpcf7-form-control-wrap.menu-246 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
	/*color:rgba(119,119,119,1.0) !important;*/
	/*letter-spacing: 0.1px;*/
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(111,111,111,1);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(111,111,111,1);
  opacity: 1;
}
:-moz-placeholder { /* Firefox 19+ */
  color: rgba(111,111,111,1);
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(111,111,111,1);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(111,111,111,1);
}

input:focus,
select:focus,
textarea:focus/*,
button:focus */{
    outline: none;
}

.form_wrapper .contact_form_column select {
	color: rgba(111, 111, 111, 1);
	padding-left: 4px;
}

div.site-content h1.news_title,
div.site-content h1.box_outer_title {
	margin-left: 0px ;
}

.post_item + h4 {
    margin-left: 112px;
}

.post_item + h4 + div {
    margin-left: 112px;
}

.latest_posts + h4 {
    margin-left: 112px;
}

.latest_posts + h4 + div {
    margin-left: 112px;
}
